/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "9ye-M9-nEu"; */
"9ye-M9-nEu.title" = "Correo electrónico:";

/* Class = "NSButtonCell"; title = "Sign Up with Email"; ObjectID = "cxa-ia-Za6"; */
"cxa-ia-Za6.title" = "Registrarse con Email";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "gDI-M0-qpm"; */
"gDI-M0-qpm.title" = "Contraseña:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "H9P-02-aGN"; */
"H9P-02-aGN.title" = "Nombre:";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "Hzt-ln-B2p"; Note = "Sign up for account OR Sign in with Google"; */
"Hzt-ln-B2p.title" = "O";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "Khr-2j-w2v"; */
"Khr-2j-w2v.placeholderString" = "Email";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm Password"; ObjectID = "qhy-sb-GIh"; */
"qhy-sb-GIh.placeholderString" = "Confirmar contraseña";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "Rap-PQ-wt0"; */
"Rap-PQ-wt0.placeholderString" = "Contraseña";

/* Class = "NSTextFieldCell"; title = "Confirm Password:"; ObjectID = "sxn-ma-a8A"; */
"sxn-ma-a8A.title" = "Confirme la contraseña:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "uZh-hk-L67"; */
"uZh-hk-L67.title" = "Cancelar";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "viW-tL-qi7"; */
"viW-tL-qi7.placeholderString" = "Nombre";

/* Class = "NSTextFieldCell"; title = "Sign Up"; ObjectID = "W12-2n-6zo"; */
"W12-2n-6zo.title" = "Inscríbete";

/* Class = "NSButtonCell"; title = "Sign Up"; ObjectID = "Z9K-1p-8GS"; */
"Z9K-1p-8GS.title" = "Inscríbete";

/* Class = "NSButtonCell"; title = "I Already Have An Account"; ObjectID = "ZsW-cu-0zd"; */
"ZsW-cu-0zd.title" = "Ya tengo una cuenta";

/* Class = "NSButtonCell"; title = "Sign Up with Passkey"; ObjectID = "zZf-9t-qbd"; */
"zZf-9t-qbd.title" = "Registrarse con Passkey";

